SDL_Point(3type)

NAME
SDL_Point - The structure that defines a point (using integers).

SYNOPSIS
#include <SDL3/SDL_rect.h>

typedef struct SDL_Point
{
    int x;
    int y;
} SDL_Point;

AVAILABILITY
This struct is available since SDL 3.2.0.

SEE ALSO
SDL_GetRectEnclosingPoints(3), SDL_PointInRect(3)